Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/problems/getapi-v-1-problems-display-id-tasks

# Retrieve Problem Request Tasks

GET `https://{tenant}.atomicwork.com/api/v1/problems/{display_id}/tasks`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### display\_id (path, string, required)

The problem ID

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/problems/{display_id}/tasks' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/problems/{display_id}/tasks', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/problems/{display_id}/tasks',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
